logging.level.root=INFO
server.address=127.0.0.1
server.port=9091

# Database related configuration 
database.url=jdbc:postgresql://localhost:5432/nsecomm
database.username=postgres
database.password=mailpass
database.driver=org.postgresql.Driver

al.db.tablename=addrlists
addr.db.tablename=addr
addr.subunsub.date.format = ddMMyyyy HH:mm:ss
al.valid.altypes=ml,bl
message.role=relay
message.request.filename=/var/broadside/var/data/broadside/nse_requests


default.app.id =134
message.dump = true
message.dump.folder = /var/tmp

message.relay = true 
message.relay.url =https://nse.api.emails.services/ml/api/v1/public/sendmsg
## Session Key info
session.auth.type = bearer
session.redis.host = 127.0.0.1
session.redis.port = 6379
session.redis.keyname = bt.

#Proxy Server
message.proxy.server=false
server.proxy.host=localhost
server.proxy.port=3128
server.proxy.auth=false
server.proxy.username =123
server.proxy.password=123

# Logging
logging.file.name=/var/tmp/ml.log
logging.pattern.rolling-file-name=ml-%d{yyyy-MM-dd}.%i.log
logging.file.max-size=100KB
logging.file.total-size-cap=1MB
logging.file.max-history=2
logging.file.clean-history-on-start=true
	
logging.level.org.springframework.web=ERROR
logging.level.com.communicationapi.ml=DEBUG
logging.pattern.file=%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n
logging.pattern.console=

#encode-decode
decode.Base64=true
encode.html=true


##from address and reply_to
message.relay.from =no-reply@nse.co.in
message.relay.replyto=no-reply@nse.co.in
